﻿article,aside,details,figcaption,figure,footer,header,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
button,html,button,input,select,textarea{font-family:"Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif}
body{margin:0}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
q{quotes:none}
q:after,q:before{content:'';content:none}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
nav ol,nav ul{list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;padding:0;border:none;*vertical-align:middle}
button:focus,input:focus,select:focus,textarea:focus{outline:0}
button,input{line-height:normal}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;*overflow:visible}
button[disabled],input[disabled]{cursor:default}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;*height:12px;*width:12px}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
optgroup{font-weight:700}
html{-webkit-overflow-scrolling:touch;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{font-size:16px;line-height:2;color:#2b2a28;background-color:#fff;min-height:100vh}
img{vertical-align:middle}
textarea{resize:vertical}
figure,form,h1,h2,h3,h4,h5,h6,p{margin:0}
dd,dl,li,ol,ul{margin:0;padding:0}
ol,ul{list-style:none outside none}
h1,h2,h3{line-height:2}
h1{font-size:22.5px}
h2{font-size:19.5px}
h3{font-size:17.55px}
h4{font-size:15px}
h5,h6{font-size:12.75px;text-transform:uppercase}
a{text-decoration:none;color:#333}
a:hover{color:#262626}
input:-moz-placeholder,textarea:-moz-placeholder{color:#b2b2b2}
input::-moz-placeholder,textarea::-moz-placeholder{color:#b2b2b2}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#b2b2b2}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#b2b2b2}
a,a:active,a:focus,a:hover,a:visited{text-decoration:none}
.clear{display:block;clear:both;overflow:hidden}
.clearfix:after{clear: both;content: "";display: table;height: 0;line-height: 0;visibility: hidden;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wrap{margin-left: auto;margin-right: auto;}
/**swiper css**/
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-wrapper{position:relative;width:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;flex:0 0 auto;width:100%;height:100%;position:relative}
.swiper-container-fade .swiper-slide{pointer-events:none;-webkit-transition-property:opacity;-moz-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}@media screen and (min-width: 1761px){.wrap{width:var(--width-1761-var)}}@media screen and (max-width: 1760px){.wrap{width:var(--width-1760-var)}}@media screen and (max-width: 1600px){.wrap{width:var(--width-1600-var)}}@media screen and (max-width: 1440px){.wrap{width:var(--width-1440-var)}}@media screen and (max-width: 1280px){.wrap{width:var(--width-1280-var)}}@media screen and (max-width: 1120px){.wrap{width:var(--width-1120-var)}}@media screen and (max-width: 960px){.wrap{width:var(--width-960-var)}}